@import url(ui.css);
@import url(iconfont.css);
@import url(swiper.min.css);
@import url(pc.css);
@media screen and (max-width:1060px){
  .header-con .nav li>a{  margin: 0 10px; }
}

@media screen and (max-width:768px){
	.h120{ margin-top: 60px; }
	.m-header{ display: flex; }
    .header{ display: none; }

	.banner .swiper-pagination-bullets{ bottom: 10px; }
	.banner .swiper-button-prev{ display: none; }
	.banner .swiper-button-next{ display: none; }

    .section{ padding:30px 0; }
    .section-title{ padding-bottom: 40px;}
	.section-title strong{ font-size: 28px; }
	.section-title a{  }

	.in-fenlei .swiper-button-prev{ top:60px; left:50%; right: auto; bottom: auto; margin-left: -40px; }
	.in-fenlei .swiper-button-next{ top:60px; right:50%; bottom: auto; margin-right: -40px; }

	.in-pro-con{ flex-wrap: wrap;}
	.in-pro-left{ width: 100%; }
	.in-pro-left .tits h2{ font-size: 28px; }
	.in-pro-center{ width: 100%; margin-top: 20px; }
	.in-pro-center li a{ margin-bottom: 20px;}
	.in-pro-center li:last-child a{ margin-bottom: 20px; }
	.in-pro-right{ width: 100%; }

	.in-case .section-title a{ display: none; }
	.in-case .swiper-button-next{ width: 50px; height: 50px; }
	.in-case .swiper-button-next img{ width: 20px; }

	.in-links .con a{  padding: 0 15px; margin: 0 5px 5px; font-size: 14px;}
	
    .footer{ padding-top: 20px; }
    .footer .flogo{ display: none; }
	.footer .con{ flex-wrap: wrap; margin-top: 0; padding-bottom: 0; justify-content: center;  }
    .fnav dl{ flex:100%; margin-right: 0; border-bottom: 1px solid #ddd; }
    .fnav dl dt{ font-size: 16px; }
    .fnav dl dt i{ display: block; }
	.fnav dl dd{ display: none; padding-bottom: 15px; }
	.fnav dl dd a{ line-height: 25px;  }
	.fnav dl dd p{ line-height: 25px; }
	.fnav dl.open dt i{ transform: rotate(-270deg); }
	.fnav dl.open dd{ display: block; }

	.copyright{ line-height: 30px; padding:15px; }

	.crumb{ margin: 20px 0; }

	.single .tits{ font-size: 28px;  }

	.ct{ margin: 20px 0;}
	.ct-sd{ float: none; width: auto }
	.ct-mn{ margin-left: 0 }


    .pc-slide { width: 100%; margin-right: 0;}
    .view .swiper-slide .img-center {height: 260px;line-height: 260px;}

    .showcase{margin:0 0 20px; flex-wrap: wrap;}
    .showcase-info{flex:100%;}
    .showcase-info { margin-top: 20px;}
    .showcase-info h1 {margin-bottom: 20px;font-size: 18px;}
    .showcase-info p {margin-top: 10px;min-height: 150px;}
	
ui-table border hover striped
table{table-layout:fixed;word-wrap:break-word;border-collapse:collapse;border-spacing:0;}
td,th{border:1px solid #eaeaea;padding:10px;}



	


	



}